/*
  Albie - Quisk Design 2019
*/
/* VARIABLES */
@font-face {
  font-family: 'Inter';
  src: url("/assets/fonts/Inter-Regular.woff2") format("woff2"), url("/assets/fonts/Inter-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Inter';
  src: url("/assets/fonts/Inter-Italic.woff2") format("woff2"), url("/assets/fonts/Inter-Italic.woff") format("woff");
  font-weight: 400;
  font-style: italic;
  font-display: swap; }

@font-face {
  font-family: 'Inter';
  src: url("/assets/fonts/Inter-Medium.woff2") format("woff2"), url("/assets/fonts/Inter-Medium.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Work Sans';
  src: url("/assets/fonts/WorkSans-Light.woff2") format("woff2"), url("/assets/fonts/WorkSans-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Work Sans';
  src: url("/assets/fonts/WorkSans-Regular.woff2") format("woff2"), url("/assets/fonts/WorkSans-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Work Sans';
  src: url("/assets/fonts/WorkSans-Medium.woff2") format("woff2"), url("/assets/fonts/WorkSans-Medium.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap; }

/* BASE */
*,
::before,
::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

html {
  font-size: 62.5%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-overflow-scrolling: touch;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-font-feature-settings: "kern" 1;
          font-feature-settings: "kern" 1;
  -webkit-font-kerning: normal;
          font-kerning: normal;
  -webkit-font-variant-ligatures: no-common-ligatures;
          font-variant-ligatures: no-common-ligatures; }

body {
  margin: 0;
  text-align: center;
  color: #393f46;
  font-family: "Inter", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
  font-size: 1.6rem;
  line-height: 1.6; }

::selection {
  color: #fff;
  background: #000; }

/* Responsive Extras */
img, canvas, iframe, video, svg, select, textarea {
  max-width: 100%; }

img {
  height: auto; }

/* TYPOGRAPHY */
/* Text */
p {
  margin-top: 0; }

/* Links */
a {
  color: inherit; }

/* Lists */
ul {
  margin: 0 0 1em;
  padding: 0;
  list-style-position: outside;
  list-style-type: none; }

li {
  margin-bottom: 0.5em; }

/* Headings */
h1, h2, h3, h4, h5 {
  font-family: "Work Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
  font-weight: normal; }

h1 {
  margin: 0 0 3rem;
  font-size: 3.8rem;
  line-height: 1.1; }
  @media screen and (min-width: 769px) {
    h1 {
      margin: 0 0 5rem;
      font-size: 5.5rem; } }
  @media screen and (min-width: 960px) {
    h1 {
      margin: 0 0 5rem;
      font-size: 6rem; } }

h2 {
  font-size: 3.2rem;
  line-height: 1.2; }

h3 {
  font-size: 2.4rem;
  line-height: 1.2; }

h4 {
  font-size: 2.9rem;
  line-height: 1.4; }

h5 {
  font-size: 1.7rem;
  line-height: 1.3; }

h6 {
  font-size: 1.4rem;
  line-height: 1.4; }

.nav__bg {
  position: fixed;
  display: block;
  height: 150px;
  width: 100%;
  top: 0;
  left: 0;
  background: -webkit-gradient(linear, left top, left bottom, from(white), to(rgba(255, 255, 255, 0)));
  background: -webkit-linear-gradient(white, rgba(255, 255, 255, 0));
  background: -o-linear-gradient(white, rgba(255, 255, 255, 0));
  background: linear-gradient(white, rgba(255, 255, 255, 0));
  z-index: 2; }

.search-trigger {
  position: fixed;
  top: 3rem;
  right: 3rem;
  z-index: 10; }

.current-page {
  position: fixed;
  bottom: 3rem;
  left: 5rem;
  z-index: 10;
  display: inline-block;
  font-family: "Work Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 2.1rem;
  -webkit-transform: rotate(-90deg);
      -ms-transform: rotate(-90deg);
          transform: rotate(-90deg);
  -webkit-transform-origin: left bottom 0;
      -ms-transform-origin: left bottom 0;
          transform-origin: left bottom 0;
  -webkit-transition: 0.2s ease all;
  -o-transition: 0.2s ease all;
  transition: 0.2s ease all;
  opacity: 0; }
  @media screen and (min-width: 960px) {
    .current-page {
      opacity: 1; }
      .current-page.hide {
        opacity: 0 !important;
        -webkit-transition: 0.2s ease all;
        -o-transition: 0.2s ease all;
        transition: 0.2s ease all; } }

.logo {
  display: inline-block;
  position: absolute;
  top: 1.5rem;
  margin-left: -65px;
  -webkit-transition: 0.2s ease all;
  -o-transition: 0.2s ease all;
  transition: 0.2s ease all;
  z-index: 1; }
  @media screen and (min-width: 769px) {
    .logo {
      top: 2rem; } }
  .logo:hover {
    opacity: 0.8; }

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  z-index: 2;
  pointer-events: none;
  opacity: 0;
  -webkit-transition: 0.3s ease all;
  -o-transition: 0.3s ease all;
  transition: 0.3s ease all; }
  .overlay.open {
    opacity: 1;
    pointer-events: auto; }

.nav {
  position: fixed;
  top: 0;
  left: 0;
  display: block;
  width: 65vw;
  height: 100vh;
  padding: 2rem;
  text-align: left;
  color: #393f46;
  background: #fff;
  -webkit-box-shadow: none;
          box-shadow: none;
  -webkit-transform: translateX(-65vw);
      -ms-transform: translateX(-65vw);
          transform: translateX(-65vw);
  -webkit-transition: 0.3s ease transform;
  -o-transition: 0.3s ease transform;
  transition: 0.3s ease transform;
  z-index: 3; }
  @media screen and (min-width: 480px) {
    .nav {
      width: 50vw; } }
  @media screen and (min-width: 769px) {
    .nav {
      width: 45vw;
      padding: 3rem; } }
  @media screen and (min-width: 960px) {
    .nav {
      width: 35vw; } }
  @media screen and (min-width: 1280px) {
    .nav {
      width: 25vw; } }
  .nav.open {
    -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0);
    -webkit-box-shadow: 0px 0px 40px -15px rgba(0, 0, 0, 0.3);
            box-shadow: 0px 0px 40px -15px rgba(0, 0, 0, 0.3); }
  .nav .active a {
    font-weight: 600;
    border-right: 8px solid #f7f5f3; }
  .nav ul {
    margin: 0; }
  .nav li {
    display: block;
    margin: 0; }
  .nav a {
    display: block;
    padding: 1rem;
    text-decoration: none;
    font-size: 2.2rem;
    -webkit-transition: 0.2s ease all;
    -o-transition: 0.2s ease all;
    transition: 0.2s ease all; }
    @media screen and (min-width: 769px) {
      .nav a {
        font-size: 2.4rem; } }
    .nav a:hover {
      color: #fe5a01; }

.nav__social {
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 2rem; }
  @media screen and (min-width: 769px) {
    .nav__social {
      padding: 3rem; } }
  .nav__social a {
    font-family: "Work Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
    font-weight: 600;
    font-size: 1.6rem;
    color: #395eac;
    padding: 0.5rem; }

.nav-handle {
  position: fixed;
  padding: 3.5rem 2rem;
  top: 0rem;
  left: 0rem;
  z-index: 10;
  font-size: 2rem;
  font-weight: bold;
  cursor: pointer;
  -webkit-transform: translateX(0);
      -ms-transform: translateX(0);
          transform: translateX(0);
  -webkit-transition: 0.2s ease transform, 0.2s ease color;
  -o-transition: 0.2s ease transform, 0.2s ease color;
  transition: 0.2s ease transform, 0.2s ease color;
  background-color: #fff; }
  @media screen and (min-width: 769px) {
    .nav-handle {
      top: 2.5rem;
      left: 2rem;
      padding: 1.8rem 1rem;
      background-color: transparent; } }
  .nav-handle:after {
    display: none;
    content: 'Menu';
    position: absolute;
    right: -5.8rem;
    top: 0.5rem; }
    @media screen and (min-width: 769px) {
      .nav-handle:after {
        display: block; } }
  .nav-handle:hover {
    color: #fe5a01; }
    .nav-handle:hover .nav__icon {
      background-color: #fe5a01; }
      .nav-handle:hover .nav__icon:after, .nav-handle:hover .nav__icon:before {
        background-color: #fe5a01; }
  .nav-handle.open {
    -webkit-transform: translateX(65vw);
        -ms-transform: translateX(65vw);
            transform: translateX(65vw);
    color: #fff; }
    @media screen and (min-width: 480px) {
      .nav-handle.open {
        -webkit-transform: translateX(50vw);
            -ms-transform: translateX(50vw);
                transform: translateX(50vw); } }
    @media screen and (min-width: 769px) {
      .nav-handle.open {
        -webkit-transform: translateX(45vw);
            -ms-transform: translateX(45vw);
                transform: translateX(45vw); } }
    @media screen and (min-width: 960px) {
      .nav-handle.open {
        -webkit-transform: translateX(35vw);
            -ms-transform: translateX(35vw);
                transform: translateX(35vw); } }
    @media screen and (min-width: 1280px) {
      .nav-handle.open {
        -webkit-transform: translateX(25vw);
            -ms-transform: translateX(25vw);
                transform: translateX(25vw); } }
    .nav-handle.open:after {
      content: 'Close'; }

.nav__icon {
  position: relative;
  display: block;
  width: 36px;
  height: 4px;
  background-color: #393f46;
  -webkit-transition: 0.2s ease background-color;
  -o-transition: 0.2s ease background-color;
  transition: 0.2s ease background-color; }
  .nav__icon:after, .nav__icon:before {
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    -webkit-transform-origin: 50% 50%;
        -ms-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    content: "";
    position: absolute;
    width: 36px;
    height: 4px;
    background-color: #393f46;
    bottom: -13px;
    left: 0;
    opacity: 1; }
  .nav__icon:before {
    bottom: auto;
    top: -13px; }

.nav-handle.open .nav__icon {
  background: transparent; }
  @media screen and (min-width: 769px) {
    .nav-handle.open .nav__icon:before, .nav-handle.open .nav__icon:after {
      background-color: #fff; } }
  .nav-handle.open .nav__icon:before {
    -webkit-transform: rotate(45deg) translate(9px, 9px);
        -ms-transform: rotate(45deg) translate(9px, 9px);
            transform: rotate(45deg) translate(9px, 9px); }
  .nav-handle.open .nav__icon:after {
    -webkit-transform: rotate(-45deg) translate(9px, -9px);
        -ms-transform: rotate(-45deg) translate(9px, -9px);
            transform: rotate(-45deg) translate(9px, -9px); }

.social {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  padding: 1rem 0;
  text-align: center;
  background: #cf444b;
  background: -webkit-gradient(linear, left top, right top, from(#cf444b), to(#fa8942));
  background: -webkit-linear-gradient(left, #cf444b, #fa8942);
  background: -o-linear-gradient(left, #cf444b, #fa8942);
  background: linear-gradient(to right, #cf444b, #fa8942); }
  @media screen and (min-width: 480px) {
    .social {
      padding: 0;
      text-align: right; } }
  .social .social__contain {
    grid-column: 2 / span 10; }
  .social a {
    display: block;
    padding: 0.5rem 2rem;
    font-family: "Work Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    -webkit-transition: 0.15s ease all;
    -o-transition: 0.15s ease all;
    transition: 0.15s ease all; }
    @media screen and (min-width: 480px) {
      .social a {
        display: inline-block;
        padding: 1.5rem 2rem; }
        .social a:last-child {
          padding-right: 0px; } }
    .social a:hover {
      color: #393f46; }

.footer {
  position: relative;
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-gap: 2rem;
  padding: 5rem 20px;
  font-family: "Work Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
  line-height: 1.9; }
  @media screen and (min-width: 769px) {
    .footer {
      grid-gap: 4rem; } }
  .footer a:hover {
    text-decoration: none; }

.footer__copy {
  grid-column: 2 / span 11;
  text-align: left; }
  @media screen and (min-width: 769px) {
    .footer__copy {
      grid-column: 2 / span 4; } }
  @media screen and (min-width: 960px) {
    .footer__copy {
      grid-column: 2 / span 3; } }
  .footer__copy b {
    font-size: 1.8rem; }

.footer__contact {
  text-align: left;
  grid-column: 2 / span 11; }
  @media screen and (min-width: 769px) {
    .footer__contact {
      grid-column: 7 / span 4; } }
  @media screen and (min-width: 960px) {
    .footer__contact {
      grid-column: 5 / span 3; } }

.footer__links {
  display: none; }
  @media screen and (min-width: 960px) {
    .footer__links {
      display: block;
      grid-column: 8 / span 4;
      text-align: right; } }
  .footer__links ul {
    display: inline-block;
    text-align: left;
    margin-left: 4rem; }
  .footer__links li {
    margin-bottom: 0; }

.container {
  max-width: 900px;
  margin: 0 auto;
  padding: 0 2rem; }

.button {
  position: relative;
  display: inline-block;
  text-transform: lowercase;
  color: #395eac;
  font-family: "Work Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
  font-size: 2.5rem;
  font-weight: normal;
  -webkit-transition: 0.15s ease all;
  -o-transition: 0.15s ease all;
  transition: 0.15s ease all; }
  .button:after {
    content: "";
    position: relative;
    top: 1px;
    display: inline-block;
    margin-left: 6px;
    width: 18px;
    height: 18px;
    -webkit-transition: 0.15s ease all;
    -o-transition: 0.15s ease all;
    transition: 0.15s ease all;
    background: url("../images/arrow-link.svg") top right no-repeat;
    background-size: 18px 18px; }
  .button:hover:after {
    -webkit-transform: translateX(3px);
        -ms-transform: translateX(3px);
            transform: translateX(3px); }

.button--small {
  font-size: calc(1.6rem + 0.1rem); }
  .button--small:after {
    width: 12px;
    height: 12px;
    background-size: 12px 12px; }

.button--tiny {
  font-size: calc(1.6rem - 0.1rem);
  text-decoration: none; }

.button--large {
  font-size: calc(1.6rem + 2.2rem);
  letter-spacing: -0.01em;
  text-transform: none;
  text-decoration: none; }
  .button--large:after {
    top: 0px;
    margin-left: 9px;
    width: 22px;
    height: 22px;
    -webkit-transition: 0.15s ease all;
    -o-transition: 0.15s ease all;
    transition: 0.15s ease all;
    background: url("../images/arrow-link.svg") top right no-repeat;
    background-size: 22px 22px; }

.button--back:after {
  position: absolute;
  top: 12px;
  left: -35px;
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg); }

.button--back:hover:after {
  -webkit-transform: rotate(180deg) translateX(3px);
      -ms-transform: rotate(180deg) translateX(3px);
          transform: rotate(180deg) translateX(3px); }

textarea {
  color: #393f46;
  font-family: "Inter", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
  font-size: 1.5rem; }

input[type="text"], input[type="email"], input[type="search"], textarea {
  display: inline-block;
  color: #393f46;
  font-family: "Inter", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
  font-size: 1.5rem;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: none;
  outline: none;
  margin: 1rem 0.5rem;
  padding: 1.2rem 2rem; }

button {
  margin: 1rem;
  border: none;
  cursor: pointer; }

.form input[type="text"], .form input[type="email"], .form input[type="search"], .form textarea {
  background: transparent;
  border: 1px solid #f1edea;
  border-radius: 5px;
  margin: 0; }
  .form input[type="text"]:focus, .form input[type="email"]:focus, .form input[type="search"]:focus, .form textarea:focus {
    outline: none;
    border-color: #c7b9ad; }

.form .freeform-row .freeform-column {
  margin-bottom: 1rem; }
  @media (max-width: 760px) {
    .form .freeform-row .freeform-column {
      display: block; } }
  .form .freeform-row .freeform-column .freeform-label {
    margin-bottom: 1rem; }
    .form .freeform-row .freeform-column .freeform-label + .freeform-instructions {
      margin-top: -1rem;
      margin-bottom: 0.8rem; }
    .form .freeform-row .freeform-column .freeform-label ~ label {
      margin: 0 0 0.3rem 0; }
  .form .freeform-row .freeform-column .input-group-one-line label {
    padding: 0;
    margin-right: 1.8rem; }
  .form .freeform-row .freeform-column .freeform-instructions {
    font-size: 1.4rem; }
  .form .freeform-row .freeform-column .freeform-input[type=checkbox], .form .freeform-row .freeform-column .freeform-input[type=radio] {
    margin-top: 0;
    margin-right: 0.8rem;
    display: inline-block;
    vertical-align: middle; }

.homepage .logo {
  display: none; }

.home__logo {
  width: 100%;
  height: 68vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-animation: fadein 1.5s;
          animation: fadein 1.5s; }
  @media screen and (max-width: 769px) {
    .home__logo img {
      padding: 2.5rem; } }

.home__feature {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-height: 300px;
  -webkit-animation: fadeinDelayed 2s;
          animation: fadeinDelayed 2s; }
  @media screen and (min-width: 769px) {
    .home__feature {
      max-height: 400px; } }
  @media screen and (min-width: 960px) {
    .home__feature {
      max-height: 500px; } }
  @media screen and (min-width: 1280px) {
    .home__feature {
      max-height: 600px; } }
  .home__feature img {
    display: inline-block;
    margin-right: 4px;
    -o-object-fit: cover;
       object-fit: cover; }
    .home__feature img:last-child {
      margin-right: 0px; }
  .home__feature:hover .home__feature__text {
    opacity: 0.3; }

.home__feature__text {
  display: inline-block;
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 0.5rem 1.4rem;
  text-align: right;
  font-size: 1.4rem;
  color: rgba(0, 0, 0, 0.4);
  font-family: "Work Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
  background-color: white;
  z-index: 1;
  -webkit-transition: 0.15s ease all;
  -o-transition: 0.15s ease all;
  transition: 0.15s ease all; }

.home__intro {
  max-width: 680px;
  margin: 6rem auto 13rem;
  padding: 0 3rem 0 2rem;
  text-align: left; }
  @media screen and (min-width: 769px) {
    .home__intro {
      margin: 10rem auto 18rem; } }

.home__intro__photo {
  grid-column: 1 / span 3; }

.home__intro__text {
  position: relative; }
  .home__intro__text p {
    display: block;
    padding-left: 2rem;
    font-size: 1.8rem;
    line-height: 1.7;
    border-left: 1rem solid #f1edea; }
    @media screen and (min-width: 769px) {
      .home__intro__text p {
        font-size: 1.9rem; } }
  .home__intro__text p:last-child {
    margin-bottom: 0px; }
  .home__intro__text h1 {
    max-width: 550px;
    margin-left: -7rem; }

.home__introductory__link {
  position: absolute;
  right: 0;
  bottom: -4rem;
  font-weight: bold;
  display: inline-block; }

.home__text {
  padding: 8rem 2rem;
  font-size: 2.6rem;
  line-height: 1.7;
  font-family: "Work Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
  background-color: #eae5e1; }
  @media screen and (min-width: 769px) {
    .home__text {
      padding: 11.5rem 0rem 10rem; } }
  .home__text .container {
    max-width: 600px;
    text-align: left; }

.home__example {
  margin: 15rem auto 0;
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-template-rows: auto 1fr 3rem;
  grid-gap: 2rem;
  text-align: left; }
  @media screen and (min-width: 769px) {
    .home__example {
      grid-template-rows: 10rem 1fr 3rem;
      grid-gap: 4rem; } }
  .home__example h3 {
    grid-column: 5 / span 7;
    grid-row: 1;
    margin-bottom: 0;
    font-size: 2.5rem;
    line-height: 1.6;
    text-transform: uppercase;
    z-index: 1; }
    @media screen and (min-width: 769px) {
      .home__example h3 {
        grid-column: 2 / span 4;
        grid-row: 2; } }
  .home__example blockquote {
    grid-column: 2 / span 10;
    grid-row: 2;
    margin: 0;
    z-index: 1; }
    @media screen and (min-width: 769px) {
      .home__example blockquote {
        grid-column: 8 / span 3; } }

.home__example__strip {
  grid-column: 4 / span 3;
  grid-row: 1 / span 3;
  display: block;
  background-color: #fee9dc;
  height: 100%;
  width: 100%;
  z-index: 0;
  -webkit-transform-origin: top center;
      -ms-transform-origin: top center;
          transform-origin: top center;
  -webkit-transform: scaleY(0.1);
      -ms-transform: scaleY(0.1);
          transform: scaleY(0.1);
  -webkit-transition: 0.3s ease all;
  -o-transition: 0.3s ease all;
  transition: 0.3s ease all; }
  @media screen and (min-width: 769px) {
    .home__example__strip {
      background-color: #fee3d2; } }
  .home__example__strip.active {
    -webkit-transform: scaleY(1);
        -ms-transform: scaleY(1);
            transform: scaleY(1); }

.home__example__photo {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-height: 300px;
  grid-column: 1 / span 12;
  grid-row: 3 / span 2;
  text-align: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center; }
  @media screen and (min-width: 769px) {
    .home__example__photo {
      min-height: 400px; } }
  @media screen and (min-width: 960px) {
    .home__example__photo {
      min-height: 500px; } }
  @media screen and (min-width: 1280px) {
    .home__example__photo {
      min-height: 600px; } }

.home__work {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 1rem;
  max-width: 700px;
  padding: 2rem 0rem;
  margin: 0 auto 15rem;
  border-top: 1rem solid #f1edea;
  border-bottom: 1rem solid #f1edea; }
  @media screen and (min-width: 960px) {
    .home__work {
      max-width: 950px; } }
  .home__work h2 {
    grid-column: 1 / span 2;
    display: inline-block;
    text-align: left;
    margin-bottom: 1.2rem; }

.home__thumb {
  display: block;
  position: relative;
  overflow: hidden;
  z-index: 0; }
  @media screen and (min-width: 960px) {
    .home__thumb {
      max-height: 300px; } }
  .home__thumb:hover span {
    color: #fff;
    background-color: #393f46; }
  .home__thumb span {
    position: absolute;
    bottom: 0;
    right: 0;
    height: 45px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    padding: 1rem 2rem;
    font-family: "Work Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 1.4rem;
    line-height: 1.2;
    background-color: rgba(255, 255, 255, 0.75);
    z-index: 1;
    opacity: 1;
    -webkit-transition: 0.15s ease all;
    -o-transition: 0.15s ease all;
    transition: 0.15s ease all; }
    @media screen and (min-width: 769px) {
      .home__thumb span {
        font-size: 1.6rem; } }

@-webkit-keyframes fadein {
  0% {
    opacity: 0; }
  30% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes fadein {
  0% {
    opacity: 0; }
  30% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@-webkit-keyframes fadeinDelayed {
  0% {
    opacity: 0; }
  70% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes fadeinDelayed {
  0% {
    opacity: 0; }
  70% {
    opacity: 0; }
  100% {
    opacity: 1; } }

article {
  text-align: left;
  margin: 13rem 2rem 9rem;
  -webkit-animation: fadein 1s;
          animation: fadein 1s; }
  @media screen and (min-width: 769px) {
    article {
      margin: 15rem 2rem 10rem; } }
  article p {
    line-height: 1.7; }
  article h1 {
    font-weight: 300;
    margin-bottom: 8rem;
    padding-bottom: 2rem;
    border-bottom: 8px solid #f1edea; }
  article h2 {
    font-weight: 600; }
  article ul {
    list-style-type: disc;
    margin-left: 2rem;
    margin-bottom: 3rem; }
    article ul li {
      list-style-type: disc; }
  article ol {
    list-style-type: disc;
    margin-left: 2rem;
    margin-bottom: 3rem; }
    @media screen and (min-width: 769px) {
      article ol {
        -webkit-columns: 2;
                columns: 2;
        -webkit-column-gap: 4rem;
                column-gap: 4rem; } }

.content__text, .form {
  display: block;
  margin-bottom: 6rem; }
  .content__text h3, .form h3 {
    font-size: 2rem;
    text-transform: uppercase;
    letter-spacing: 0.03em;
    margin: 3.5rem 0 2.2rem;
    padding-left: 1.5rem;
    font-weight: 600;
    border-left: 2.6rem solid #f1edea; }
  .content__text h4, .form h4 {
    margin: 1.8rem 0 2.4rem;
    font-size: 2.4rem;
    letter-spacing: -0.02em;
    line-height: 1.6;
    font-family: "Work Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif; }
  .content__text p, .form p {
    margin-bottom: 2rem; }
  .content__text a, .form a {
    color: #395eac; }
    .content__text a:hover, .form a:hover {
      text-decoration: none; }

.aside__image {
  margin: 0 auto 2rem; }
  @media screen and (min-width: 480px) {
    .aside__image {
      max-width: 300px;
      padding-left: 4rem;
      float: right; } }
  @media screen and (min-width: 769px) {
    .aside__image {
      max-width: 400px; } }
  @media screen and (min-width: 960px) {
    .aside__image {
      max-width: 390px;
      padding-left: 0rem;
      -webkit-transform: translateX(40px);
          -ms-transform: translateX(40px);
              transform: translateX(40px); } }

figcaption {
  display: block;
  margin-top: 0.9rem;
  text-align: right;
  font-size: 1.4rem;
  color: rgba(0, 0, 0, 0.4);
  font-family: "Work Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif; }

.content__image {
  max-width: 750px;
  text-align: center;
  margin: 8rem auto; }

.content__image--full {
  position: relative;
  display: block;
  margin: 6rem auto 6rem; }
  .content__image--full img {
    display: block; }

.content__image--right {
  position: relative;
  display: inline-block;
  margin-bottom: 2rem; }
  .content__image--right img {
    display: block; }

.content__quote {
  position: relative;
  display: block;
  margin: 0 0 5rem 3.5rem;
  margin-bottom: 5rem;
  color: #395eac; }
  .content__quote:before {
    content: "\201C";
    position: absolute;
    top: -1rem;
    left: -4rem;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
    font-size: 4.2rem; }
  .content__quote p {
    font-size: 2.2rem;
    line-height: 1.3; }
  .content__quote cite {
    display: block;
    text-align: right; }

.content__embed {
  display: block;
  margin-bottom: 5rem; }

.search-results li {
  margin-bottom: 3rem; }

.search-results small {
  opacity: 0.6; }

.content__separator {
  display: block;
  width: 100%;
  height: 8px;
  margin-bottom: 7rem;
  background-color: #eae5e1; }
  .content__separator:last-child {
    display: none; }

.market-sectors .container {
  max-width: 930px; }

.post {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 3rem; }
  @media screen and (max-width: 580px) {
    .post {
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      margin-bottom: 3rem; } }

.post__text {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto; }
  @media screen and (max-width: 580px) {
    .post__text {
      -webkit-box-ordinal-group: 3;
          -ms-flex-order: 2;
              order: 2; } }
  .post__text h2 {
    margin: 0 0 1.4rem; }
    .post__text h2 a {
      text-decoration: none; }
      .post__text h2 a:hover {
        text-decoration: underline; }
  .post__text .button--large {
    font-size: 3.2rem; }

.post__photo {
  display: inline-block;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 300px;
          flex: 0 0 300px;
  max-width: 300px;
  margin-left: 4rem;
  -o-object-fit: cover;
     object-fit: cover; }
  @media screen and (max-width: 960px) {
    .post__photo {
      -webkit-box-flex: 0;
          -ms-flex: 0 0 240px;
              flex: 0 0 240px;
      max-width: 240px; } }
  @media screen and (max-width: 580px) {
    .post__photo {
      -webkit-box-ordinal-group: 2;
          -ms-flex-order: 1;
              order: 1;
      -webkit-box-flex: 0;
          -ms-flex: 0 1 auto;
              flex: 0 1 auto;
      max-width: 100%;
      margin-left: 0; }
      .post__photo img {
        -o-object-fit: cover;
           object-fit: cover;
        width: 100%;
        height: 175px;
        margin-bottom: 2rem; } }

.gallery-orig {
  margin: 8rem auto;
  max-width: 1600px;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  grid-gap: 2rem; }
  .gallery-orig img {
    display: inline-block;
    margin: 0 auto;
    max-height: 500px; }

.gallery {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 1rem;
  max-width: 700px;
  margin: 7rem auto;
  padding: 2rem 0rem; }
  @media screen and (min-width: 960px) {
    .gallery {
      max-width: 1050px; } }
  .gallery .gallery__thumb {
    display: block;
    position: relative;
    overflow: hidden;
    z-index: 0; }
    .gallery .gallery__thumb:hover span {
      opacity: 1; }
    .gallery .gallery__thumb span {
      position: absolute;
      top: 0;
      left: 0;
      height: 100%;
      width: 100%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      padding: 2rem;
      font-size: 1.9rem;
      line-height: 1.2;
      color: #fff;
      text-shadow: 0px 1px 5px #000;
      background-color: rgba(0, 0, 0, 0.5);
      z-index: 1;
      opacity: 0;
      -webkit-transition: 0.2s ease all;
      -o-transition: 0.2s ease all;
      transition: 0.2s ease all; }
      @media screen and (min-width: 769px) {
        .gallery .gallery__thumb span {
          font-size: 2.4rem; } }
